[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TFileOpen.UseDefaultApp

Indicates if the default application should be used to open the file for the action.

## Declaration

Source position: stdactns.pas line 177

`published property TFileOpen.UseDefaultApp : Boolean read FUseDefaultApp write FUseDefaultApp default False;`

## Description

UseDefaultApp is a Boolean property which indicates if the default application should be used to open the selected FileName. The default value for the property is False.

Remark: | UseDefaultApp is not used in the current LCL version.

## See also

TFileAction.FileName |  | File name returned from the dialog in the action.